I try to add chart on my dashboard, but there is a mistake there. What I need to do?

First bag - The version id specified is not a valid version id

Second - gh.license.bad.string

What I need to change?

3 answers

This widget could not be displayed.

Hi Peter,

I have just raised a new ticket with more detail.

JST-98362

Thanks,

Carey.

This widget could not be displayed.

I'm getting the same. Still no onaswer since March?

This widget could not be displayed.

Hi Ziukina and Carey,

Could you be a bit more specific?

Which Chart are you adding to your dashboard?

Is it a JIRA Agile chart?

Which version of JIRA are u using?

Can you provide us with a screenshot?

With the information I have at the moment it seems to be related to JIRA Agile, so maybe you can try to update the plugin? Or do a full reindex of JIRA?

Best regards,

Peter

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Friday in Jira

New 5k User Limit and Other Cloud Updates

Hi all! Lauren here from the Enterprise Cloud marketing team.  I have some exciting Cloud updates from #AtlassianSummit that I wanted to share. We want everyone in your organization to be ab...

119 views 0 3
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you